WordPress.org

Plugin Directory

JaJaDi Training

With this plugin you can add training and courses to your WordPress site.

Requires: 3.0.1 or higher
Compatible up to: 3.9.8
Last Updated: 2014-4-25
Active Installs: 30+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1